/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';
@import 'fix-bootstrap.css';
@font-face{
	font-family:'almoni';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-300.eot'); 
	src: url('../fonts/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-300.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-300.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-400.eot'); 
	src: url('../fonts/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-400.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-400.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-700.eot'); 
	src: url('../fonts/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-700.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-700.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-900.eot'); 
	src: url('../fonts/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-900.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-900.woff') format('woff');
}
body {
  font-family: "almoni", sans-serif;
  overflow-x: hidden;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}

a:hover, 
a:focus, 
a:active {
  text-decoration: none;
}

@media ( min-width: 1579px ) {
	.container {
	    width: 1580px;
	}
}
/* ancient-browser-alert error */
.ancient-browser-alert {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.ancient-browser-alert a {
	color: #fff;
	text-decoration: underline;
}
.page-header-top-right {
	margin-top: 10px;
}
.pagination {
	margin: 0;
}
.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}
.required {
	color: #f00;
}
.row-with-vspace {
	margin-bottom: 20px;
}
.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}
.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}
.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}
#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}
#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}
#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}
#site-footer {
	background: #ffffff;
	    padding-bottom: 130px;
}
body > header {
	background-color: #fff;
	float: left;
	height: 104px;
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 5;
}
body.admin-bar > header {
  top: 32px;
}
body > header > div {
  float: right;
}
#content.site-content {
	margin-top: 104px;	
}
.logo-header {
	margin-top: 15px;
	width: 250px;
	margin-right: 107px;
}
.phone-header {
}
header .main-navigation {
  	width: 900px;
}
.phone-header > div {
  	float: right;
}
.phone-ico {
  	margin: 35px 0 0 0;	
}
.phone-ico:hover {
	cursor: pointer;
}
.phone-content > a {
	color: #2a2929;
	display: block;
	font-size: 46px;
	font-weight: 600;
	text-decoration: none;
	line-height: 23px;
	margin: 33px 0 0 16px;
}
.phone-content > a span {
	color: #2a2929;
	font-size: 20px;
	display: block;
	direction: ltr;
	text-align: right;
	margin-top: 4px;
}
.phone-header {
  position: relative;
  margin-right: 88px;
  margin-left: 6px;
  float: left;
}
.phone-header::after {
	content: '';
	display: block;
	width: 2px;
	background: #e6e6e6;
	height: 170px;
	position: absolute;
	right: -70px;
	transform: rotate(44deg);
	top: -43px;
}
.block-facebook {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 104px 100px 0 0;
	border-color: #ebb148 transparent transparent transparent;
	position: relative;
  	float: left;
  	margin-right: -5px;
}
.block-facebook .fa {
	position: absolute;
	left: 20px;
	top: -85px;
	font-size: 26px;
	color: #ffffff;
}
.navbar {
	margin-top: 0;
	border: none;
}
.navbar-nav {
  	padding: 0;
    float: right;
    margin-right: 63px;
}
.navbar-nav > li {
  float: right;
  margin: 0;
}
.navbar-nav > li > a {
	color: #2a2929;
	font-size: 22px;
	padding-top: 46px;
	padding-bottom: 39px;
	padding-left: 35px;
	padding-right: 35px;
}
.navbar-nav > li > a:hover, 
.navbar-nav > li > a:focus, 
.navbar-nav > li > a:active,
.current-menu-item a{
	background-color: transparent;
}
.navbar-nav > li.current-menu-item a:before {
  left: 0;
  right: 0;
}
.navbar-nav > li > a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.navbar-nav > li > a:hover:before, 
.navbar-nav > li > a:focus:before, 
.navbar-nav > li > a:active:before {
  left: 0;
  right: 0;
}
.navbar-nav > li > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #ebb148;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.navbar-nav > li > .dropdown-menu {
    background: rgba(255, 255, 255, 0.75);
    border-radius: 0;
    right: 0;
    left: auto;
    margin-top: -1px;
    border: none;
    box-shadow: none;
}
.navbar-nav > li > .dropdown-menu a {
    font-size: 19px;
    color: #020202;
    padding: 10px 40px;
    text-align: right;
}
.navbar-nav > li > .dropdown-menu a:hover {
    background: rgba(255, 255, 255, 0.5);
}
.main-navigation .caret {
    display: none;
}
@media (max-width: 1730px) {
	.logo-header {
	    width: 220px;
	    margin-right: 10px;
	}
	.navbar-nav {
	    margin-right: 5px;
	}
	.navbar-nav > li {
    	margin: 0 10px;
	}
	.nav > li > a {
	    padding: 46px 5px 39px 5px;
	}
	header .main-navigation {
    	width: 585px;
	}
	.phone-header {
	    margin-right: 0;
	}
	.phone-content > a {
	    font-size: 36px;
	}
	.phone-header::after {
	    right: -50px;
	}

}

#s1 {
	height: 817px;
	background-position: center;
	background-size: cover;
	position: relative;
	padding: 0;
	z-index: 2;
}
.content_ls1 {
	height: 100%;
	float: left;
	background: rgba(0, 0, 0, 0.72);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 392px;
	padding: 90px 25px 25px 20px;
	overflow: hidden;
}
.content_ls1 h2 {
	color: #cb9a43;
	font-size: 40px;
	font-weight: 700;
	text-align: right;
	margin: -2px 0 5px 0;
}
.content_ls1 h3 {
	color: #ffffff;
	text-align: center;
	font-size: 18px;
	text-align: right;
	margin: 0 0 53px 0;
}
.form_add_s1 input.wpcf7-form-control {
	color: #ffffff;
	display: block;
	font-size: 17px;
	line-height: 2.5;
	margin: 0 0 18px 0;
	padding-right: 45px;
	text-align: right;
	width: 100%;
	background-repeat: no-repeat;
	background-position: calc(100% - 17px) center;
	background-color: rgba(37, 37, 37, 0.5);
	border: 1px solid #8e8b89;
	height: 52px;
}
.form_add_s1 input.wpcf7-form-control.wpcf7-not-valid {
    border: 1px solid red;
}
.form_add_s1 span.wpcf7-not-valid-tip,
.form_add_s1 div.wpcf7-validation-errors {
    display: none !important;
}
.form_add_s1 div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	width: 100%;
	margin: 0;
}

.form_add_s1 input::-webkit-input-placeholder {color:#ffffff;}
.form_add_s1 input::-moz-placeholder          {color:#ffffff;}/* Firefox 19+ */
.form_add_s1 input:-ms-input-placeholder      {color:#ffffff;}

.form_add_s1 span.your-name input.wpcf7-form-control {
  background-image: url(../img/name.png);
}
.form_add_s1 span.your-tel input.wpcf7-form-control {
  background-image: url(../img/phone.png);
}
.form_add_s1 span.your-email input.wpcf7-form-control {
  background-image: url(../img/mail.png);
  margin: 0;
}
.form_add_s1 input.wpcf7-form-control[type="submit"] {
	border: 3px solid #ecb44d;
	background-color: transparent;
	color: #fff;
	display: block;
	font-size: 26px;
	font-weight: 700;
	line-height: 2;
	margin: 50px 0 0 0;
	padding: 0;
	text-align: center;
	width: 100%;
	height: 60px;
	transition: all 0.3s ease 0s;
}
.form_add_s1 input.wpcf7-form-control[type="submit"]:hover {
	background-color: #ecb44d;
	color: #fff;
}
.form_add_s1 .loan-amount {
	color: #ffffff;
	font-size: 17px;
	text-align: right;
	direction: rtl;
	background-repeat: no-repeat;
	padding-right: 50px;
	background-position: calc(100% - 18px) center;
	background-image: url(../img/dollar.png);
	line-height: 20px;
	margin-top: 20px;
}
.content_rs1 {
	width: 550px;
	float: right;
	text-align: center;
	margin-right: -50px;
	margin-top: 140px;
}
.content_rs1 .text_top {
	font-size: 26px;
	color: #cb9a43;
	font-weight: 700;
	background: url(../img/shape.png) no-repeat center bottom;
	line-height: 20px;
    padding-bottom: 15px;
	margin-top: 0;
}
.content_rs1 h1 {
	font-size: 62px;
	line-height: 45px;
	font-weight: 700;
	color: #fdfafa;
	direction: ltr;
	margin: 30px 0 0 0;
}
.content_rs1 h3 {
	font-size: 54px;
	line-height: 50px;
	color: #fdfafa;
	font-weight: 300;
	margin: 8px 0 11px 0;	
}
.list_section {
	padding: 0;
	list-style: none;
	overflow: hidden;
	margin: 28px -40px;
	direction: ltr;
}
.list_section li {
	font-size: 22px;
	color: #fdfafa;
	display: inline-block;
	background: url(../img/check.png) no-repeat center right;
	text-align: right;
	padding-right: 45px;
	margin: 0px 32px 0 5px;
}
.content_rs1 .bottom_text_s1 {
	font-size: 32px;
	line-height: 27px;
	font-weight: 700;
	color: #fdfafa;
}
#s2 {
	padding-bottom: 80px;
}
.title_s2 {
	font-size: 58px;
	line-height: 48px;
	color: #000000;
	text-align: center;
	margin: 80px 0 0 0;
}
.text_s2 {
	font-size: 22px;
	line-height: 30px;
	color: #5c5b5b;
	text-align: center;
	width: 900px;
	margin: 22px auto 43px;
}
#s2 .page_s2 {
	display: block;
	width: 100%;
	height: 479px;
	padding: 365px 35px 0;
	border-bottom: 15px solid #ecb147;
	background-position: center;
	background-size: cover;
	overflow: hidden;
	transition: all 0.3s ease 0s;
}
#s2 .page_s2:hover {
	padding: 280px 35px 0;
}
@media (max-width: 1600px) {
	#s2 .page_s2 {
	    padding: 325px 35px 0;
	}
	#s2 .page_s2:hover {
		padding: 260px 35px 0;
	}
}
.page_s2 .title{
	color: #ffffff;
	font-size: 34px;
	font-weight: 700;
	position: relative;
	line-height: 22px;
	margin: 0 0 13px 0;
}
.page_s2 .title:before {
	display: block;
	content: '';
	background: #cb9a43;
	height: 4px;
	width: 45px;
	position: absolute;
	top: -72px;
	right: 0;
}
.page_s2 .excerpt {
	color: #ffffff;
	font-size: 20px;
	line-height: 18px;
	direction: ltr;
	text-align: right;
	height: 55px;
}
.page_s2 .read {
	color: #ffffff;
	font-size: 25px;
	margin-top: 40px;
	text-align: right;
}
.page_s2 .read .fa{
	position: relative;
	top: 3px;
}

#s3 {
	position: relative;
	height: 810px;
}
.s3_bg-img1 {
    width: 333px;
    height: 394px;
    position: absolute;
    background-repeat: no-repeat;
    right: -65px;
    top: 17%;
}
.s3_bg-img2 {
	width: 284px;
	height: 491px;
	position: absolute;
	background-repeat: no-repeat;
	left: 0px;
	top: 54%;
	margin-top: -242px;
}
.s3_bg-img3 {
	width: 281px;
	height: 105px;
	position: absolute;
	background-repeat: no-repeat;
	right: 0;
	bottom: 5%;
}
.title_s3 {
	font-size: 58px;
	line-height: 48px;
	color: #000000;
	text-align: center;
	margin: 110px 0 0 0;
}
.text_s3 {
	font-size: 22px;
	line-height: 26px;
	color: #5c5b5b;
	text-align: center;
	width: 900px;
	margin: 20px auto 45px;
}
.icons-row {
	width: 1245px;
	margin: 5px auto;
}
#s3 .ico-block {
	float: right;
	margin-left: 6%;
	width: 245px;
}
#s3 .ico-block:last-child {
	float: right;
	margin-left: 0;
}
#s3 .ico-block .text {
	font-size: 22px;
	color: #111215;
	margin-top: 25px;
}
@media (max-width: 1600px) {
	#s3 {
	    overflow: hidden;
	}
	.s3_bg-img1 {
	    right: -180px;
	    top: 10%;
	}
	.s3_bg-img2 {
	    left: -110px;
	}
}
/* s4 */
#s4 {
	height: 814px;
	background-position: center;
}
#s4 .s4_content {
	float: right;
	text-align: right;
	width: 485px;
}
.title_s4 {
	font-size: 58px;
	line-height: 48px;
	color: #000000;
	position: relative;
	margin-bottom: 35px;
	padding-bottom: 22px;
	margin-top: 80px;
}
.title_s4:before {
	display: block;
	content: '';
	background: #cb9a43;
	height: 2px;
	width: 160px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.text_s4 {
	font-size: 20px;
	color: #5c5b5b;
	line-height: 30px;
}
.caption_s4 {
	font-size: 32px;
	color: #000000;
	font-weight: 700;
	margin-top: 20px;
}
#s4 .icons-row {
    width: 1050px;
    margin: 30px auto 0;
}
#s4 .ico-block {
	float: right;
	margin-left: 10%;
	text-align: center;
}
#s4 .ico-block .img {
  height: 100px;
}
#s4 .ico-block .img:before {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  content: "";
}
#s4 .ico-block .img img {
  display: inline-block;
  vertical-align: middle;
}
#s4 .ico-block .text {
	font-size: 22px;
	color: #111215;
	margin-top: 10px;
}
/* s4 */
.title_s5 {
	font-size: 58px;
	line-height: 48px;
	color: #000000;
	margin: 95px 0 45px 0;
	text-align: center;
}
#s5 .post_s5 {
	width: 100%;
	text-align: right;
}
#s5 .post_s5 img {
	width: 100%;
	height: auto;
}
#s5 .post_s5 .title {
	font-size: 32px;
	color: #000000;
	margin: 30px 0 0 0;
	line-height: 32px;
}
#s5 .post_s5 .date {
	color: #cb9a43;
	font-size: 18px;
	line-height: 18px;
	margin: 14px 0 22px 0;
}
#s5 .post_s5 .date .fa {
	color: #0a0a0a;
	font-size: 4px;
	position: relative;
	top: -3px;
}
#s5 .excerpt {
	font-size: 20px;
	line-height: 30px;
	color: #5c5b5b;
}
#s5 .post_s5 a {
	border: 1px solid #cb9a43;
	color: #cb9a43;
	font-size: 20px;
	padding: 10px 26px;
	display: inline-block;
	margin: 33px 0 0 0;
	transition: all 0.3s ease 0s;
}
#s5 .post_s5 a:hover {
	border: 1px solid #cb9a43;
	background: #cb9a43;
	color: #ffffff;
}
#s5 .caption {
	text-align: center;
	margin-bottom: 80px;
}
#s5 .caption a{
	font-size: 20px;
	color: #0a0a0a;
	padding-bottom: 5px;
	border-bottom: 2px solid #0a0a0a;
	text-align: center;
	margin: 80px 0 0 0;
	display: inline-block;
}
#s6 {
	height: 812px;
	background-position: center;
	padding: 90px 0 0 0;
	overflow: hidden;
}
.content_s6 {
	padding-right: 70px;
}
.title_s6 {
	font-size: 58px;
	line-height: 48px;
	letter-spacing: 1px;
	color: #ffffff;
	margin: 0;
}
.caption_s6 {
	font-size: 43px;
	line-height: 43px;
	color: #ffffff;
	margin: 10px 0 5px 0;
	font-weight: 300;	
}
.price_img_s6 img {
	position: relative;
	left: 15px;
}
.text_s6 {
	color: #fefbfb;
	font-size: 20px;
	margin-top: 10px;
	line-height: 30px;
}


@media (max-width: 1600px) {
	#s6 {
		padding: 50px 0 0 0;
	}
	.content_s6 {
	    padding-right: 0;
	}
	.title_s6 {
	    font-size: 50px;
	}
	.caption_s6 {
	    font-size: 29px;
	}
	.price_img_s6 img {
	    width: 100%;
	}
	.text_s6 {
	    font-size: 18px;
	    line-height: 29px;
	}
}
/* footer */
.site-footer {
	width: 1200px;
	margin: 62px auto 70px;
}
@media (max-width: 1600px) {
	#site-footer {
	    width: 100%;
	    overflow: hidden;
	}
	.footer-menu:first-child {
	    padding-right: 0;
	}
	.footer-menu:nth-of-type(2) {
	    padding-right: 0;
	}

}
#site-footer h2 {
	color: #030303;
    font-size: 22px;
    font-weight: 700;
    margin: 15px 0 32px 0;
    padding-bottom: 11px;
    position: relative;
}
#site-footer h2::after{
	content: '';
	display: block;
	width: 65px;
	height: 2px;
	background: #cb9a43;
	position: absolute;
	bottom: 0;
	right: 0;
}
#site-footer ul {
	padding: 0;
}
#site-footer ul li {
	list-style: none;
	color: #5c5b5b;
	font-size: 18px;
    margin-bottom: 7px;
direction: rtl;
}
#site-footer ul a {
	color: #5c5b5b;
}
#site-footer ul a:hover {
    color: #cb9a43;
}
.logo-footer .wrap {
	width: 195px;
	float: right;
}
.logo-footer img {
	width: 100%;
	height: auto;
	margin: 8px 0 38px;
}
#site-footer .sub-title {
	color: #030303;
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0 10px 0;
	text-align: center;
}
.footer-menu:first-child {
	padding-right: 40px;
}
.footer-menu:nth-of-type(2) {
	padding-right: 65px;
}
.footer_icons {
	text-align: center;
}
.footer_icons a {
	background: #ffffff;
	margin: 0 8px;
	display: inline-block;
	padding: 9px 0;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	color: #cb9a43;
	border: 1px solid #cb9a43;	
	transition: all 0.3s ease 0s;
}
.footer_icons a:hover {
	color: #ffffff;
	background: #cb9a43;	
}
.bottom-footer {
	overflow: hidden;
	width: 100%;
	background: #f6f6f6;
	height: 45px;
	padding-top: 17px;
}
.bottom-footer .row{
	position: relative;
}
.footer_text {
	font-size: 14px;
	color: #5f6574;
	text-align: center;
	direction: rtl;
	margin: 0;
}
.footer_logo {
	position: absolute;
	left: 200px;
}
.form_fixed_left {
  max-height: 100%;
}

@media only screen and (max-width : 1200px) {
	#s2 .page_s2 {
	    padding: 335px 15px 0;
	}
	.page_s2 .title {
	    font-size: 27px;
	}
	.page_s2 .excerpt {
	    font-size: 17px;
	}
}

@media only screen and (max-width : 991px) {
.form_fixed_content {
  max-height: 100%;
  overflow-y: auto;
  padding-left: 15px;
  margin-left: -15px;
}
div.wpcf7 .ajax-loader {
  display: none !important;
}
}

@media only screen and (max-width : 767px) {

}

@media only screen and (max-width : 480px) {

}




/* Page Contact */
.page-template-page-contact > header {
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
}
.site-main-contact {
	padding-top: 33px;
}
.acf-map {
	height: 667px;
}
#cotact_2 {
	height: 667px;
	position: relative;
	padding: 392px 26px 0;
}
#cotact_2 h2 {
	color: #ffffff;
	font-size: 40.54px;
	font-weight: 700;
	margin: 0;
}
#cotact_2 h3 {
	color: #ffffff;
	font-size: 30.06px;
	font-weight: 300;
	margin: 0;
}
#cotact_2 .phone img{
	margin-right: -11px;
	margin-bottom: 5px;
}
#cotact_2 .contact {
	width: 100%;
	text-align: center;
}
#cotact_2 .contact a {
	color: #ffffff;
	font-size: 18px;
}
#cotact_2 .contact a:nth-of-type(2) {
	margin: 0 70px;
}

@media (max-width: 1600px) {
	#cotact_2 {
	    padding: 360px 26px 0;
	}
	#cotact_2 .contact a {
	    width: 100%;
	    display: inline-block;
	    text-align: right;
	}
	#cotact_2 .contact a:nth-of-type(2) {
		margin: 0;
	}
}

#cotact_1 {
	background-color: #eeeeee;
    text-align: center;
    padding: 45px 34px 45px 46px;
    height: 667px;	
}
#cotact_1 h1 {
	color: #202020;
	font-size: 55px;
	font-weight: 700;
	position: relative;
	text-align: right;
	margin: 0;
	padding-bottom: 10px;
}
#cotact_1 h1:before {
	display: block;
	content: '';
	background: #cb9a43;
	height: 2px;
	width: 160px;
	position: absolute;
	bottom: 0;
	right: 0;
}
#cotact_1 h3 {
	color: #000000;
	font-size: 22px;
	text-align: right;
	margin-top: 21px;
	margin-bottom: 18px;
}
.contact_page_form input.wpcf7-form-control {
    background-color: #ffffff;
    border: 1px solid transparent;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 13px 0;
     color: #747474;

}
.contact_page_form label {
    width: 100%;
}
.contact_page_form input.wpcf7-form-control.wpcf7-not-valid {
	border: 1px solid red;
}
.contact_page_form span.your-email input.wpcf7-form-control {
	margin: 0 0 13px 0;
}
.contact_page_form textarea.wpcf7-form-control {
	background-color: #ffffff;
    border: none;
    color: #747474;
    display: block;
    font-size: 18px;
    line-height: 2.5;
    margin: 0 0 13px 0;
    padding-right: 20px;
    text-align: right;
    width: 100%;
    background-repeat: no-repeat;
    background-position: calc(100% - 17px) center;
    height: 129px;
    font-weight: 400;
    padding-top: 12px;
}
.contact_page_form input::-webkit-input-placeholder {color:#747474;}
.contact_page_form input::-moz-placeholder          {color:#747474;}/* Firefox 19+ */
.contact_page_form input:-ms-input-placeholder      {color:#747474;}


#cotact_1 input::-webkit-input-placeholder {color:#747474 !important;}
#cotact_1  input::-moz-placeholder          {color:#747474 !important;}/* Firefox 19+ */
#cotact_1  input:-ms-input-placeholder      {color:#747474 !important;}

.contact_page_form input.wpcf7-form-control[type="submit"] {
	margin: 0;
	width: 120px;
	font-size: 20px;
	color: #ecb44d;
	margin-top: 7px;
	border: 2px solid #ecb44d;
	height: 52px;
}


/** PAGE **/

.page-template-default .content_ls1 {
    padding: 78px 25px 25px 20px;
}
.page-template-default .content_rs1 {
    margin-top: 127px;
}
.page-header .content_rs1 h1 {
	font-size: 67px;
	width: 450px;
	margin: 30px auto 9px;
}
.page-header .content_rs1 h3 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    width: 450px;
    margin: 12px auto 23px;
}
.site-page-content h2 {
	font-size: 58px;
	color: #000000;
	margin-top: 37px;
	margin-bottom: 16px;
}
.site-page-content h3 {
    font-size: 38px;
    color: #cb9a43;
    margin-top: 34px;
}
.site-page-content p {
	font-size: 20px;
	color: #747474;
    line-height: 31px;
}
.page-template-default #s2 {
    margin-top: 64px;
}
.page-template-default #s2 .page_s2 {
    padding: 340px 35px 0;
}
.page-template-default #s2 .page_s2:hover {
    padding: 260px 35px 0;
}
.relative-page {
	background: url(../img/types_loans-bg.jpg) no-repeat center right;
	height: 762px;
}
@media ( min-width: 1579px ) {
	.relative-page .container {
	    width: 1170px;
	}
}
.relative-page h2 {
	text-align: center;
	font-size: 58px;
	color: #0a0a0a;
	margin-top: 80px;
    margin-bottom: 38px;
}
.page-template-default .site-footer {
    margin: 78px auto 70px;
}


/** Thank You **/
.thank-you_header {
	height: 818px;
}
.thank-you_content h1 {
	font-size: 67px;
	color: #cb9a43;
	font-weight: 700;
	margin-top: 300px;
	margin-bottom: 9px;
}
.thank-you_content h2 {
	color: #202020;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
}
.thank-you_content a {
	border: 2px solid #ecb44d;
    background-color: transparent;
    color: #cb9a43;
    display: inline-block;
    float: right;
    font-size: 20px;
    font-weight: 400;
    margin: 27px 0 0 0;
    text-align: center;
    border-radius: 0;
    padding: 6px 15px;
}
/* blog */
.blog-header {
	background: url(../img/blog-header-bg.jpg) no-repeat center bottom;
	height: 364px;
}
.col-left {
	width: 28%;
    margin-right: 1%;
    margin-left: 1%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 30px;
    padding-left: 25px;
    margin-top: 25px;
}
.col-right {
	width: 70%;
	float: right;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.header-title {
	font-size: 70px;
	line-height: 60px;
	font-weight: 700;
	color: #ffffff;
	padding-top: 160px;
	text-align: center;
}
.blog .site-main {
	background: #eeeeee;
	padding-top: 5px;
}
.page-blog-main .article {
	overflow: hidden;
	background: #ffffff;
	margin: 25px 0;
	padding: 28px 29px;
}
.page-blog-main .post-thumbnail {
	float: left;
    width: 35%;
    margin-left: 3%;
}

.page-blog-main .post-thumbnail img {
	width: 100%;
	height: auto;
}
.page-blog-main .article-content {
	float: left;	
	width: 62%;
}
.page-blog-main .article__title {
    color: #000000;
    font-size: 35px;
    line-height: 25px;
    margin: 25px 0 0 0;
}
.page-blog-main .article__title a {
	color: #000000;
}
.page-blog-main .date {
	color: #cb9a43;
    font-size: 20px;
    line-height: 20px;
    margin: 19px 0 13px 0;
}
.page-blog-main .date .fa {
	color: #0a0a0a;
	font-size: 4px;
	position: relative;
	top: -3px;
}
.page-blog-main .excerpt {
	font-size: 18px;
	line-height: 28px;
	color: #747474;
}
.page-blog-main .my-thumbnail {
	border: 1px solid #cb9a43;
	color: #cb9a43;
	font-size: 20px;
	padding: 10px 26px;
	display: inline-block;
	margin: 10px 5px 20px 0px;
	transition: all 0.3s ease 0s;
}
.page-blog-main .my-thumbnail:hover {
	background: #cb9a43;
	color: #ffffff;	
}
.page-blog-main {

}
@media (max-width: 1600px) {
	.page-blog-main .post-thumbnail {
	    margin-top: 30px;
	}
	.page-blog-main .col-recommended_articles .post-thumbnail {
	    margin-top: 7px;
	}
	.page-blog-main .my-thumbnail {
	    border: 1px solid #cb9a43;
	    color: #cb9a43;
	    font-size: 18px;
	    padding: 7px 17px;
	    display: inline-block;
	    margin: 10px 5px 10px 0px;
	}
}
.col-recommended_articles {
	background: #ffffff;
}
.col-recommended_articles .title{
	color: #000000;
    font-size: 24px;
    background: #ffffff;
    border-top: 17px solid #eeeeee;
    border-bottom: 2px solid #cb9a43;
    margin: 0px -30px -5px -25px;
    padding: 20px 30px 10px 25px;
}
.col-recommended_articles #search-form {
    overflow: hidden;
    background: #ffffff;
    margin: 0;
    padding: 16px 0 30px 0;
}
.col-recommended_articles input[type="text"] {
	display: block;
	float: right;
	border: none;
	background-image: none;
	height: 44px;
	width: calc(100% - 44px);
	padding-right: 20px;
	color: #a9a8a8;
	font-size: 18px;
	background-color: #eeeeee;
	direction: ltr;
	text-align: right;
}
.col-recommended_articles input[type="image"] {
	background: #cb9a43;
	padding: 12px;
	display: block;
	float: right;
	border: none;
	background-image: none;
	height: 44px;
	width: 44px;
}
.col-recommended_articles #search-form .title-form {
	font-size: 22px;
	color: #000000;
	margin-bottom: 6px;
}
.col-recommended_articles .article {
    margin: 25px 0;
    padding: 0;
    overflow: hidden;
}
.col-recommended_articles .article-content {
	float: left;
    width: 66%;
}
.col-recommended_articles .post-thumbnail {
	float: left;
    width: 28%;
    margin-left: 6%;
}
.col-recommended_articles .article__title {
    font-size: 17px;
    line-height: 22px;
    margin: 0;
}
.col-recommended_articles .article__title a{
    color: #000000;
}
.col-recommended_articles .date {
    margin: 0 0 3px 0;
    font-size: 16px;
	line-height: 16px;
	color: #cb9a43;
}
.col-recommended_articles .date .fa {
    color: #0a0a0a;
    font-size: 4px;
    position: relative;
    top: -3px;
}
.col-recommended_articles .post-thumbnail img {
    width: 100%;
    height: auto;
}
.col-recommended_articles .excerpt {
    font-size: 15px;
    line-height: 19px;
    color: #747474;
}

.pager {
	margin: 40px -5px;
	float: right;
}
.pager a{
	text-decoration: none;
}
.pager .page-numbers {
    font-size: 18px;
    margin: 0 5px;
    color: #747474;
    padding: 7px 14px;
}
.pager .next,
.pager .prev {
	font-size: 15px;
	border: 1px solid #cb9a43;
	color: #000000;
	padding: 8px 17px;
}
.pager .next .fa,
.pager .prev .fa{
    font-size: 11px;
}
.pager .current {
	border: 1px solid #cb9a43;
}
/* Single */
.single .single-content {
    background: #eeeeee;
    padding-top: 42px;
    padding-bottom: 30px;
}
.single .page-blog-articles {
	padding-right: 170px;
}
.single .page-blog-articles .title{
	color: #212230;
    font-size: 30px;
    font-weight: 700;
    margin-top: 21px;
    line-height: 36px;
}
.single .page-blog-articles .date {
    margin: 12px 0 29px 0;
    font-size: 20px;
    line-height: 20px;
    color: #cb9a43;
}
.single .page-blog-articles .date .fa {
    color: #0a0a0a;
    font-size: 4px;
    position: relative;
    top: -3px;
}
.single .page-blog-articles p {
	color: #747474;
    font-size: 18px;
    line-height: 28px;
    margin: 0px;
}
.single .page-blog-articles img {
    margin-top: 20px;
    margin-bottom: 15px;
}
.single .page-blog-articles h4 {
	font-size: 16px;
	line-height: 18px;
	color: #cb9a43;
	margin-bottom: 38px;
}
.single .page-blog-articles h2 {
	color: #000000;
	font-size: 20px;
	line-height: 22px;
}
.single .page-blog-articles ul {
	padding: 0;
	margin: 55px 0 0 0;
}
.single .page-blog-articles li {
    color: #747474;
    font-size: 18px;
    list-style: none;
    position: relative;
    margin: 30px 0;
    line-height: 27px;
    padding-right: 33px;
}
.single .page-blog-articles li:after {
	display: block;
	content: '';
    width: 7px;
    height: 7px;
	background: #c2986b;
	position: absolute;
	right: 0;
	top: 8px;
	transform: rotate(45deg);
}
.single .page-blog-articles .related-articles {
	text-align: center;
	margin-top: 10px;
}
.single .page-blog-articles .related-articles a {
	display: inline-block;
	width: 48%;
	border: 1px solid #000000;
	padding: 0;
	color: #000000;
	font-size: 22px;
	font-weight: 700;
	position: relative;
	height: 62px;
}
.single .page-blog-articles .related-articles span {
	display: inline-block;
	margin-top: 14px;
}
.single .page-blog-articles .fa-chevron-left {
	position: absolute;
	left: 0;
	height: 61px;
	width: 62px;
	background: #000000;
	color: #ffffff;
	padding-top: 19px;
}
.single .page-blog-articles .fa-chevron-right {
	position: absolute;
	right: 0;
	height: 61px;
	width: 62px;
	background: #000000;
	color: #ffffff;
	padding-top: 19px;
}
.single .page-blog-articles .share ul {
    margin: 0;
}
.single .page-blog-articles .share {
    position: absolute;
    right: 50px;
    top: 30px;
    width: 90px;
    border-left: 2px solid #f6f6f6;
    padding-bottom: 100px;
}
.single .page-blog-articles .share li {
	margin: 0 0 17px 0;
	padding: 0;
	display: block;
}
.single .page-blog-articles .share li:after {
	content: none;
}
.single .page-blog-articles .share .ya-share2__badge {
	width: 57px;
	height: 57px;
	padding: 16px;
	border-radius: 50%;	
}
.single .col-recommended_articles .article {
    margin: 29px 0;
}
.single .col-recommended_articles .title {
    padding: 17px 32px 10px 25px;
}
.single .col-recommended_articles .article__title {
    font-size: 20px;
    line-height: 22px;
    margin: -5px 0 0 0;
}
.single .col-recommended_articles .date {
    margin: 5px 0;
}

/* menu */
.navbar-header .menu {
	display: none;
}
.open > .dropdown-menu {
    display: none;
}
.menu-item:hover .dropdown-menu {
    display: block;
}

@media only screen and (max-width : 1200px) {
	.logo-header {
	    width: 220px;
	    margin: 15px 0 0 15px;
	    float: left;
	}
	section .content-foot button {
	    width: 70px;
	}
	#s4 {
	    overflow: hidden;
	}
	#s6 {
	    padding: 130px 0 0 0;
	}
	.site-footer {
	    width: 970px;
	}
	#site-footer {
	    margin-bottom: 50px;
	        padding-bottom: 30px;
	}
	.block-facebook {
		width: 50%;
		position: fixed;
		bottom: 0;
		right: 0;
		border: 0;
		height: 50px;
		z-index: 4;
	}
	.block-facebook .fa {
	    position: absolute;
	    left: 50%;
	    top: 12px;
	    font-size: 26px;
	    color: #ffffff;
	}
	.phone-header {
		width: 100%;
		background-color: rgba(203, 154, 67, 0.85);
		position: fixed;
		bottom: 0;
		left: 0;
		border: 0;
		height: 50px;
		margin: 0;
	}
	.phone-header::after {
		content: none;
	}
	.phone-ico {
	    display: none;
	}
	.phone-content > a {
	    position: absolute;
	    left: 0;
	    top: 0;
	    height: 50px;
	    display: block;
	    margin: 0;
	    display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    font-size: 0;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    color: #ffffff;
		z-index: 2;
	    width: 50%;
		text-align: center;
		padding-top: 10px;
		border-right: 1px solid #ffffff;
	}
	.phone-content > a span {
	    font-size: 0px;
	}
	.phone-content > a::before {
	    content: "\f095";
	    font-size: 30px;
	}
}

@media only screen and (max-width : 992px) {


	.main-navigation .caret {
		position: absolute;
		left: 70px;
		top: 18px;
		display: block;
	}
	.menu-item:hover .dropdown-menu {
	    display: none;
	}
	.menu-item.open > .sub-menu.dropdown-menu {
	    display: block;
	    display: block;
		position: relative;
		right: 0px;
		margin: 0;
		background: transparent;
		width: 100%;
	}
	.navbar-nav > li a {
		width: 100%;
		position: relative;
	}
	.navbar-nav > li > .dropdown-menu a:hover {
		background: transparent;
	}
	.nav .open>a, 
	.nav .open>a:focus, 
	.nav .open>a:hover {
	    background-color: transparent;
	    border-color: #337ab7;
	}
	.navbar-nav > li > .dropdown-menu a {
	    font-size: 17px;
	}
	body .navbar .navbar-nav .open .dropdown-menu>.active>a, 
	body .navbar .navbar-nav .open .dropdown-menu>.active>a:focus, 
	body .navbar .navbar-nav .open .dropdown-menu>.active>a:hover {
	    background-color: transparent;
	    background: none;
	    color: #ebb148;
	}
	body .dropdown-menu > .active > a, 
	body .dropdown-menu > .active > a:focus, 
	body .dropdown-menu > .active > a:hover {
	    background-color: transparent;
	    background: none;
	    color: #ebb148;
	}
	.navbar-header .menu {
		display: block;
		height: 66px;
		width: 66px;
		right: 0;
		top: 0;
		background-color: #ebb148;
	}
	.btn12 .icon {
	    left: 18px;
	}
	header .main-navigation {
		position: fixed;
	    display: block;
		top: 66px;
	    padding-bottom: 66px;
	    // transition: all 0.3s ease 0s;
		background-color: rgba(4, 4, 4, 0.55);
	    width: 0;
	    overflow: hidden;
	    z-index: 5;
	}
	header .main-navigation .navbar {
		background-color: #efefef;
		width: 300px;
	    height: 1000px;
	    margin: 0;
	    border-radius: 0;
	    margin-right: -15px;
		padding-right: 15px;
	}
	.main-navigation li {
	    width: 100%;
	    margin: 0;
	}
	.main-navigation li a {
	    color: #000000;
	    font-size: 18px;
	    padding: 10px 0;
	    transition: all 0.3s ease 0s;
	}
	.main-navigation li a:hover {
		color: #ebb148;
	}
	.main-navigation li a:before {
	    content: none;
	}
	body > header {
	    height: 66px;
	}
	.logo-header {
		width: 155px;
		margin: 5px 0 0 15px;
	}
	.logo-header img{
	    width: 100%;
	    height: auto;
	}
	#content.site-content {
	    margin-top: 66px;
	}




	.text_s2 {
	    width: auto;
	}
	#s1 {
	    overflow: hidden;
	    position: relative;
	    height: auto;
	}
	#s1:after {
		content: '';
		display: block;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	    background: rgba(0, 0, 0, 0.48);
	    position: absolute;
	    z-index: 2;
	}
	#s1 .container {
		position: relative;
		z-index: 4;
	}
	.content_ls1 {
	    display: none;
	}
	.content_rs1 {
	    float: none;
	    margin: 65px auto;
	}
	.content_rs1 h1 {
	    font-size: 40px;
	}
	.content_rs1 h3 {
	    font-size: 40px;
	}
	.content_rs1 .s1_img {
		width: 320px;
	}
	.list_section {
	    margin: 20px 70px;
	    text-align: center;
	}
	.list_section li {
	    margin: 10px 0;
	}
	.title_s2 {
	    font-size: 40px;
	    margin: 30px 0 0 0;
        line-height: 40px;
	}
	.text_s2 {
	    font-size: 20px;
	    margin: 20px auto 10px;
	    text-shadow: 2px 3px 7px #b2b2b2;
	}
	#s2 .page_s2 {
		padding: 188px 15px 0;
	    max-width: 358px;
	    margin: 30px auto;
	    height: 300px;
	    background-position: 0 -2px;
	}
	#s2 .page_s2:hover {
		padding-left: 15px;
		padding-right: 15px;
	}
	.page_s2 .title {
	    font-size: 27px;
	}
	.page_s2 .title:before {
	    top: -40px;
	}
	.page_s2 .excerpt {
	    font-size: 20px;
	}
	.title_s3 {
	    font-size: 40px;
	    margin: 25px 0 0 0;
	}
	.text_s3 {
	    font-size: 20px;
	    width: auto;
	}
	#s4 .s4_content {
	    width: auto;
	    float: none;
	}
	.title_s4 {
	    font-size: 40px;
	    padding-bottom: 20px;
	   margin: 30px 0 25px 0;
	}
	.text_s4 {
	    font-size: 18px;
	    width: auto;
	}
	#s4 {
		height: auto;
		padding-bottom: 360px;
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: auto 320px;
	    background-position-x: 0;
	}
	.title_s5 {
	    font-size: 40px;
	        margin: 30px 0 30px 0;
	}
	#s5 .post_s5 {
	    padding: 0 35px;
	    text-align: center;
	}
	.post_s5 .img {
		height: 210px;
		background-size: cover;
    	background-position: center;
	}
	#s5 .post_s5 .title {
		text-align: center;
		font-size: 28px;
	}
	#s5 .post_s5 .date {
	    margin: 10px 0;
	    text-align: center;
	}
	#s5 .excerpt {
		font-size: 18px;
	    text-align: center;
	}
	#s5 .post_s5 a {
	    margin: 10px 0 0 0;
	}
	#s5 .caption {
	    margin-bottom: 55px;
	}
	#s5 .caption a {
	    margin: 0;
	}
	#s6 {
	    position: relative;
	    height: auto;
	    background-position: center center;
	        padding: 30px 0 30px 0;
	}
	#s6:after {
		content: '';
		display: block;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	    background: rgba(0, 0, 0, 0.68);
	    position: absolute;
	    z-index: 2;
	}
	#s6 .container {
		position: relative;
		z-index: 4;
	}
	.content_s6 {
	    padding-right: 15px;
	}
	.title_s6 {
	    font-size: 40px;
	}
	.caption_s6 {
	    font-size: 30px;		
	}
	.content_s6 .s6_img {
		width: 300px;
	}
	.site-footer {
	    width: auto;
	    margin: 15px auto 15px;
	}
	.site-footer .footer-menu,
	.site-footer .contact_information,
	.site-footer .sub-title {
		display: none;
	}
	.logo-footer .wrap {
	    width: 100%;
	}
	.logo-footer img {
	    width: 152px;
	    margin: 0 15px;
	}
	.bottom-footer {

	}
	.footer_icons {
		float: left;
	    margin: 11px 15px;
	}
	.footer_logo {
	    left: 15px;
	}
	.footer_text {
	    text-align: right;
	    padding-right: 15px;
	}
}
@media only screen and (max-width : 768px) {
	body #s2 {
    padding-bottom: 10px;
} 
	body .content_rs1 .text_top {
	    font-size: 25px;
	    color: #ebb148;
	    font-weight: 700;
	    background: url(../img/shape.png) no-repeat center bottom;
	    line-height: 13px;
	    padding-bottom: 15px;
	    margin-top: 0;
	    text-align: center;
	}
	.caption_s4 {
		direction: ltr;
	    padding-right: 20px;
	    text-shadow: 2px 3px 7px #b2b2b2;
	}
	body .title_s4:before {
		right: 20px;
	}
	.title_s4 {
		padding: 0 20px;
	}
	.text_s4 p {
	    text-shadow: 2px 3px 7px #b2b2b2;
	}
	.text_s4 {
		padding: 0 20px;
	}
	.title_s4 {
		font-weight: bold;
	}
	body .range-handle:after {
		    border: 3px solid #ebb148;
	}
	body .range-handle {
		background: #ebb148;
	}
	.section-filters img {
		max-width: 70px;
	}
	body .s3_bg-img1, body .s3_bg-img3, body .s3_bg-img2 {
		display: none;
	}
	.content_rs1 {
	    width: auto;
	}	
	#s4 .icons-row {
	    width: auto;
	    overflow: hidden;
	}
	#s4 .ico-block {
	    width: 33%;
	    margin-left: 0%;
	}
}
@media only screen and (max-width : 480px) {
	.content_rs1 h1 {
	    font-size: 35px;
	}
	.content_rs1 h3 {
	    font-size: 30px;
    	margin: 0px;
	    line-height: 30px;
	}
	.content_rs1 .s1_img {
	    width: 265px;
	}
	.list_section {
	    margin: 0px 0;
	}
	.content_rs1 .bottom_text_s1 {
	    font-size: 24px;
	}
}

.btn12 {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 15px;
	right: 15px;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.btn12 .icon {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  position: absolute;
  height: 4px;
  width: 30px;
  top: 30px;
  background-color: #ffffff;
}
.btn12 .icon:before {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  position: absolute;
  width: 30px;
  height: 4px;
  background-color: #ffffff;
  content: "";
  top: -10px;
}
.btn12 .icon:after {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  position: absolute;
  width: 30px;
  height: 4px;
  background-color: #ffffff;
  content: "";
  top: 10px;
}
.btn12.open .icon {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  background: transparent;
}
.btn12.open .icon:before {
  -webkit-transform: rotateZ(45deg) scaleX(1.25) translate(6.5px, 6.5px);
          transform: rotateZ(45deg) scaleX(1.25) translate(6.5px, 6.5px);
}
.btn12.open .icon:after {
  -webkit-transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);
          transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);
}
.btn12:hover {
  cursor: pointer;
}


@media only screen and (max-width : 1200px) {
	.single .page-blog-articles {
	    padding-right: 15px;
	    position: relative;
	    padding-bottom: 100px;
	}
	.single .page-blog-articles .share {
		position: absolute;
		padding-bottom: 0;
		border-left: 0;
		width: 160px;
		bottom: 0;
		top: auto;
		right: 50%;
		margin-right: -80px;
	}
	.single .page-blog-articles .share li {
	    margin: 0 10px;
	    float: left;
	}

}

@media only screen and (max-width : 992px) {
	.page-template-default .content_rs1 {
	    margin: 65px auto;
	}
	.page-template-default #s2 {
	   	background-color: #eeeeee;
	   	height: auto;
	   	padding: 0 0 45px 0;
	}	
	.page-template-default .site-footer {
	    margin: 15px auto 15px;
	}
	.page-header .content_rs1 h1 {
	    font-size: 40px;
	    width: auto;
	    margin: 30px 0 0 0;
	}
	.page-header .content_rs1 h3 {
	    width: auto;
	}


	.acf-map {
	    height: 500px;
	}
	#cotact_2 {
	    overflow: hidden;
	    position: relative;
	    height: auto;
	    background-size: cover;
		margin-top: 20px;
	}
	#cotact_2:after {
		content: '';
		display: block;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	    background: rgba(0, 0, 0, 0.3);
	    position: absolute;
	    z-index: 2;
	}
	#cotact_2_absolute {
		position: relative;
	    z-index: 4;		
	}
	#cotact_2 h2 {
	    font-size: 38px;
	}
	#cotact_2 .phone img {
	    width: 220px;
	}

}

@media only screen and (max-width : 768px) {
	body section#s3 {
		padding-bottom: 15px;
	}
	.block_s3_filter .my_range_class1, .block_s3_filter .my_range_class2 {
		padding-bottom: 0px !important;
	}
	.list_section li {
		background-size: 23px;
    margin: 0px !important;
	}
	body .content_rs1 h1 {
		margin: 10px 0 0 0;
	}
	.site-page-content h2 {
	    font-size: 39px;
		margin-top: 30px;
	}
	.relative-page h2 {
	    font-size: 39px;
	    margin-top: 60px;
	}

	.page-template-page-contact .col-xs-12 {
	    padding-right: 0;
	    padding-left: 0;
	}

}

@media only screen and (max-width : 480px) {
	.page-header .content_rs1 h1 {
	    font-size: 35px;
	}
}


@media only screen and (max-width : 1200px) {
	.col-recommended_articles,
	.col-right {
	    width: 100%;
	}
}
@media only screen and (max-width : 992px) {

}
@media only screen and (max-width : 768px) {
	body .form_fixed_open {
	    font-size: 14.8px;
	    height: 31px;
	    right: -104px;
	}
	body .form_fixed_left .fa.fa-envelope-o {
		top: 2px;
		font-size: 12px;
	}
}
@media only screen and (max-width : 480px) {
	body .form_fixed_left.open {
	    width: 270px;
	    padding: 0 15px;
	    top: 0px;
	}
	body .title_form_fixed {
	    font-size: 25px;
	}
	body .form_add_s1 input.wpcf7-form-control {
		margin: 0 0 10px 0;
		height: 42px;
	}
	body .form_add_s1 input.wpcf7-form-control[type="submit"] {
	    font-size: 20px;
	    height: 50px;
	}

}

.triangle-row {
	position: relative;
}
.triangle-row:after {
	content: '';
	display: block;
    background: url(../img/shape.png) no-repeat center bottom;
	width: 100%;
	height: 1px;
    position: absolute;
    top: 36px;
    z-index: 4;
}
.triangle-wrapper {
	position: relative;
	width: 100px;
	height: 85px;
    margin: 25px auto 0;
    display: block;
}
.triangle-wrapper .triangle {
    margin: 0 auto 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-top-width: 85px;
    border-right-width: 50px;
    border-bottom-width: 0px;
    border-left-width: 50px;
    border-color: rgba(235, 177, 72, 0.58) transparent transparent transparent;
    opacity: 1;
    position: relative;
    display: block;
    top: 5px;
    left: 0px;
    z-index: 8;
}
.triangle-wrapper .interior {
    margin: 10px auto 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-top-width: 70px;
    border-right-width: 40px;
    border-bottom-width: 0px;
    border-left-width: 40px;
    border-color: #ebb148 transparent transparent transparent;
    position: absolute;
    display: block;
    top: 0;
    left: 10px;
    z-index: 6;
}
.triangle-wrapper .fa {
    position: absolute;
	top: 28px;
    left: 41px;
    color: #ffffff;
    z-index: 10;
    font-size: 18px;
}
.triangle-wrapper:hover {
	position: relative;
	width: 100px;
	height: 85px;
    margin: 25px auto 0;
}
.dropdown-menu > .active > a {
	background: rgba(255, 255, 255, 0.5);
}
.dropdown-menu > .active > a:hover {
	color: #020202;
}
